Using the guide and 11.3

Discussion in '3DS - Flashcards & Custom Firmwares' started by Crackerboy, Feb 9, 2017.

  1. Crackerboy
    OP

    Crackerboy Advanced Member

    Newcomer
    71
    7
    Nov 6, 2008
    United States
    I'm even rolling my own eyes when I wrote this.

    Using this guide https://3ds.guide/installing-arm9loaderhax

    when it says to update the 3ds to the latest firmware. Is there anyway to update to only 11.2??

    It doesn't appear there is a need or desire to upgrade to 11.3??

    EDIT: Was able to mod the 11.2 3ds however when I got to the "injecting FBI" on the 11.0 3ds...it doesn't see the inject app file, but I know the files are in the files9 folder.

    Will it not inject FBI if I am on 11.0? Is it mandatory to upgrade to 11.3?
     
    Last edited by Crackerboy, Feb 10, 2017
  2. Hyoretsu

    Hyoretsu Itosugi Masahiro's Loyal Reader

    Member
    1,579
    296
    Jan 17, 2016
    Brazil
    You can't update to a version other than the latest. If you already have a9lh, you're fine and Luma3DS.
     
    GilgameshArcher likes this.
  3. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,936
    674
    Apr 10, 2012
    Saudi Arabia
    DO NOT UPDATE TO 11.3 IF YOU DON'T HAVE A9LH

    edit:obviously i meant if he don't have a9lh,he should not update his sysnand.
     
    Last edited by aos10, Feb 9, 2017
  4. Distrance

    Distrance 矢澤にこ

    Member
    1,143
    426
    Nov 23, 2008
    Finland
    That's not what he's talking about. He has A9LH. The guide tells him to update in a later part after installing A9LH, and he wants to go to 11.2. Sadly, it is impossible. However @Crackerboy, if your NAND backup is from 11.2 meaning you started this process on 11.2 then there's nothing to update .. Restore to 11.2 and stay at 11.2. Though there's no harm in using 11.3 either to be honest. It's literally the same except HBL doesn't work in 11.3 (yet).
     
  5. naddel81

    naddel81 GBAtemp Maniac

    Member
    1,488
    176
    Dec 14, 2009
    United States
    you can update your emuNAND without a9lh just fine. stop spreading lies!
     
    vb_encryption_vb likes this.
  6. Imacaredformy2ds

    Imacaredformy2ds Smartass

    Banned
    931
    611
    Nov 17, 2016
    Mexico
    Well, if you NEED access to hbl then just wait
    Can't you update manually from a backup or something

    — Posts automatically merged - Please don't double post! —

    Wait I though emunands have problems
    Maybe I'm just misinformed
     
  7. naddel81

    naddel81 GBAtemp Maniac

    Member
    1,488
    176
    Dec 14, 2009
    United States
    emunand and luma works fine.
     
  8. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,936
    674
    Apr 10, 2012
    Saudi Arabia
    what lies are talking about?
    i never said anything about emunand
    what i said if he doesn't have a9lh,he should not update,and i forgot to add that he should not update his normal sysnand.
     
  9. naddel81

    naddel81 GBAtemp Maniac

    Member
    1,488
    176
    Dec 14, 2009
    United States
    if he has no a9lh he can update JUST FINE! I just did. everything works fine!
     
  10. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,936
    674
    Apr 10, 2012
    Saudi Arabia
    really?
    can you update your normal sysnand and still have emunand? i didn't know that

    clearly i was in rush by forgetting to say he should not update his normal sysnand if he doesn't have a9lh.
     
  11. xtheman

    xtheman GBAtemp Guru

    Member
    5,844
    5,264
    Jan 28, 2016
    United States
    Stop using any other hack other then a9lh :/
    You even can keep your waste of space called emunand with a9lh.
     
    GilgameshArcher likes this.
  12. Crackerboy
    OP

    Crackerboy Advanced Member

    Newcomer
    71
    7
    Nov 6, 2008
    United States
    Actually one 3ds is at 11.2 and the other is at 11.0...I am obviously a schmuck for not mentioning it.

    I don't think the guide has anything to do with EMUNand....I'm not sure why that was brought up under this thread?

    I read posts...some say everything works fine...someone else said homebrew doesn't work...



    So I can follow the guide and upgrade to 11.3 with no problem on both units?
     
  13. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,492
    370
    Aug 9, 2016
    United States
    By "work fine" they just mean you can boot it and install games. So yes, you CAN update, but its not recommended to, because you do in fact lose homebrew access due to no payload existing for 11.3
    (So you can play your "backups" online or otherwise just fine, but can't use anything with .3dsx as a file extension)

    Trust me though, you have absolutely nothing to gain By updating to 11.3
     
    Last edited by Sketchy1, Feb 9, 2017
    Crackerboy likes this.
  14. Crackerboy
    OP

    Crackerboy Advanced Member

    Newcomer
    71
    7
    Nov 6, 2008
    United States
    Cool Right so the 11.2 I leave at 11.2...

    The one at 11.0 though...what do you recommend?
     
  15. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,492
    370
    Aug 9, 2016
    United States
    The same thing.
     
  16. Crackerboy
    OP

    Crackerboy Advanced Member

    Newcomer
    71
    7
    Nov 6, 2008
    United States
    Just stay at 11.0? will the unit be able to get online? (I guess I will find out soon)

    Well the first 3ds...I was able to mod and keep at 11.2 when I did the restore, but the luma update fails...


    the 11.0 firmware...when I try to inject FBI...the option to inject FBI (the app file) isn't selectable. The only option is hs.app. I am certain the correct files are in files9.
     
    Last edited by Crackerboy, Feb 9, 2017